@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8.4
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#wikipedia_area,
.detail_link_amagumo,
#youtube_area_wrap{
	margin-bottom: 1em;
}
/*GoogleForm*/
.google-form-class{
	width: 100%;
	overflow-y:auto;
}

/* アドセンス */
.ad-wrap {
  min-height: 140px;
}

/* クリアフィックス */
.clearfix::after {
  clear: both;
  content: "";
  display: block;
}

a{
	text-decoration: none;
}
a:hover{
/* 	text-decoration: underline; */
	opacity: 0.8;
}

.btn, .ranking-item-link-buttons a {
  margin:0 1em 1em 0;
}
.google_stv_btn{
	margin-top: 1em;
}

h3 {
	font-size: 16px;
}
/*
.entry-title, .archive-title {
	margin-bottom: 1.8em;
}
*/

.article h2 {
	font-size: 18px;
	padding: 12px 18px;
	border-radius: 4px;
	
	background-color: #eaeaea;
/* 	border: 1px solid #d5d5d5; */
}
.article h3 {
	font-size: 16px;
	padding: 11px 0 11px;
	border: none;
	border-bottom: 1px solid #333;
}
.article h4 {
	font-size: 14px;
}
dd{
	font-size: 0.9em;
	margin-bottom: 1em;
}
dt{
	font-weight: bold;
}
.logo-header .site-name-text{
	font-weight: bold;
}
.badge{
	display: inline-block;
	line-height: 1.2;
}
.logo-text {
	padding: 0 0 5px;
}
.site-name-text {
	font-size: 22px;
}
.breadcrumb {
	margin-top: 0;
}
/*debug*/
.debug_echo{
	color:#0a0;
}
/*event*/
.event_list .catch_copy,
.event_list .disp_event_day{
	font-size: 80%;
}
#sidebar .disp_event_day{
	display: block;
}
/*side*/
.sidebar h3 {
  padding: 8px 16px;
  border-radius: 4px;

	background-color: #eaeaea;
/* 	border: 1px solid #d5d5d5; */
}
/*検索*/
.selectform{
	margin-bottom: 8px;
}
.refine-search .search-submit{
	bottom: 5px;
	top:auto;
}
/*検索結果にカテゴリの説明を非表示*/
.search-results .category-page-content.entry-content{
	display: none;
}
/*widget*/
.widget ul {
	font-size: 0.95em;
  padding: 0 0.5em;
  position: relative;
}
.widget ul li {
  line-height: 1.5;
  padding: 0 0 0.5em 1em;
  list-style-type: none!important;
}
.widget ul li:before {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  left : 0.5em; /*左端からのアイコンまで*/
}
.widget ul li:last-of-type{
  border-bottom: none;
}

/* single */
.entry-title, .archive-title {
	font-size: 20px;
}
.eye-catch-caption {
  font-size: 0.8em;
  padding-top:0.2em;
  background-color: #333;
  opacity: 0.8;
}
.eye-catch-caption a{
	color:#5af;
}
.cam-btn-title{
	margin: 1em 0 0;
}
.more_link a{display: none;}	/* moreリンクを非表示 */

/*wiki*/
.wiki_title{
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 11px;
	border-bottom: 1px solid #333;	
}
.wiki_area{
	margin: 1em 0;
}
/*twitter*/
#twitter_area .twitter_box{
	border-bottom: 1px dotted #ccc;
}
#twitter_area dl{
	margin:10px 0;
}
#twitter_area dd{
	margin: 0;
}
#twitter_area .tweet_img{
	float:right;
	width:auto;
	max-width: 200px;
	height:88px;
	margin: 0 0 10px 10px;
}
#twitter_area .tweet_date{
	font-weight: normal;
	font-size: 13px;
}
/*youtbe*/
#youtube_area .movie_area{
	float: left;
	width: 48%;
	margin: 10px 14px 14px 0;
}
#youtube_area .youtube_title{
	font-size: 14px;
	line-height: 22px;
	height: 22px;
	text-align: center;
	font-weight: bold;	
	overflow: hidden;
}
#youtube_area .youtube_description{
	font-size: 13px;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}
/* iframe-wrapper  */
.iframe-wrapper iframe{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}	
.iframe-wrapper {
  padding-bottom: 56.25%;
  height: 0;
  position: relative;
}
/**/
.cont_box{
	margin-bottom: 1.8em;
}
/*related*/
.related-entry-heading {
	font-size: 18px;
	padding-bottom: 12px;
	border-bottom: 1px solid #333;
	line-height: 1.4;
}
.entry-card-title, .related-entry-card-title {
	font-size: 16px;
}
.article h3.related-entry-card-title {
	border: none;
	padding: 0;
  font-size: 16px;
  margin: 0;
  line-height: 1.2;
  margin-bottom: 5px;
  font-weight: bold;
}
.related-more{
	margin-top: 0;
	margin-bottom:1.8em;
}
/* map */
.wrap_map_adside{
	margin-top: 1em;
}
.map_overwrap {
	display: flex;
/* 	position: relative; */
	margin-bottom: 1em;
}


.wrap-fixed-aspect {
    position: relative;
    width: 100%;
    padding-top: 75%; /* 高さを幅の75%に固定 */
}
.wrap-fixed-aspect65 {
    position: relative;
    width: 100%;
    padding-top: 65%; /* 高さを幅の65%に固定 */
}
.div-fixed-aspect {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
/*windy*/
/*769px以上*/
@media screen and (min-width: 769px){
	.p-embed-container--windy .div-fixed-aspect{
		height: 600px;
	}
}
/*768px以下*/
@media screen and (max-width: 768px){
	
}

#wrap_ymap_single ul,
#wrap_ymap_single li,
.map_overwrap ul,
.map_overwrap li{
	box-sizing: content-box;	/* ylpバグ対策 */
}
#wrap_ymap_single img,
.map_overwrap img{
	max-width: none;		/* ylpバグ対策 */
}
.mapov_left{
    -webkit-flex-basis: 210px;
    flex-basis: 210px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    vertical-align: bottom;
}
.mapov_right{
    -webkit-flex-basis: 160px;
	flex-basis: 160px;
	margin-left:35px; 
}
.mapov_right .ad-area{
	margin: 0;
}

.google_map_embed.gmp iframe,
#google_map_area iframe{
	border:0;
	width: 100%;
	height: 600px;
    vertical-align: bottom;
}
.google_map_embed.stv iframe,
#streetview_area iframe{
	width: 100%;
    vertical-align: bottom;
}

#google_map_area{
	width: 100%;
	height: 600px;
	background-color: #eee;
	position: relative;
}
#yahoo_map_area{
	width: 100%;
	height: 600px;
	background-color: #eee;
}
#wrap_ymap_single #yahoo_map_area{
	height: 500px;
}
/*hotel*/
.hotel-content.widget-entry-cards figure {
  width: 210px;
}
.hotel-content.widget-entry-cards .widget-entry-card-content {
  margin-left: 214px;
}
.hotel-content .popular-entry-card-title,
.hotel-content .popular-entry-card-pv,
.hotel-content .popular-entry-card-post-date{
	display: block;
	margin-bottom: 1em;	
}
/*----todo:camera-------------------------------------------------------------------*/
/*ストリートビュー*/
.streetview_icon{
	vertical-align: middle;
}
/*渋滞*/
.road_icon{
	border:1px solid #333;
	vertical-align: text-top;
	margin-left: 5px;
	margin-right: 5px;
}
.road_midori{ background:#95c758; }
.road_kii{ background:#e3883d; }
.road_aka{ background:#e32620; }
.road_akaguro{ background:#912617; }

.traffic_icon{
	vertical-align: text-bottom;
	margin-left: 5px;
	margin-right: 5px;
}
/*雨雲*/
ul.kousui-ryo{
	list-style: none;
	font-size: 13px;
	margin-left: 0;
	padding-left: 0;
}
.kousui-ryo li{
	float: left;
	margin-right: 10px;
}
.kousui-ryo li span img{
	margin-right:3px;
	border:1px solid #333;
	vertical-align:text-top;
}
.rainCldLv1 img{background:#cff;}
.rainCldLv2 img{background:#6ff;}
.rainCldLv3 img{background:#00ccff;}
.rainCldLv4 img{background:#09f;}
.rainCldLv5 img{background:#36f;}
.rainCldLv6 img{background:#3f0;}
.rainCldLv7 img{background:#3c0;}
.rainCldLv8 img{background:#199900;}
.rainCldLv9 img{background:#ff0;}
.rainCldLv10 img{background:#fc0;}
.rainCldLv11 img{background:#f90;}
.rainCldLv12 img{background:#ff5066;}
.rainCldLv13 img{background:red;}
.rainCldLv14 img{background:#b70014;}

/* 地域表示テーブル */
table.disp_all_area a{
	word-wrap: break-word;
	display: inline-block;
}
/* tag-list */
#list-tag-wrap .toc-content ol > li > ol > li ,
#list-tag-wrap .toc-content ol > li > ol > li > ol > li{
	display: inline-block;
}
	/*地方名はblock*/
#list-tag-wrap .toc-content > ol > li:nth-of-type(1) > ol > li {
	display: list-item;
}

/* タグリスト */
.tag_list {
    word-wrap: break-word;
}
.detail_link_amagumo a {
    display: inline-block;
}

/*アイコン*/
.cat_icon{
  color: #fff;
  background-color: #fc7a22;
  padding: 1px 5px 0;
  border-radius: 2px;
  font-size: 12px;
  vertical-align: top;
}
.cat_col1 {background-color: #d04255;}
.cat_col2 {background-color: #4b75b9;}
.cat_col3 {background-color: #5ec84e;}
.cat_col4 {background-color: #40bfb0;}
.blinking{background-color: red;}

/* = content-top_bg2 写真付きキーワードボタン
----------------------------------------------- */
.content-top_bg2 .entry-header .entry-title{
	font-size: 14px;
}
.content-top_bg2 img{
    border: 0 none;
    display: block;
    height: auto;
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 0;
}
.content-top_bg2 .cont-list-title{
    background-color: #333;
    background: none repeat scroll 0 0 rgba(120, 120, 120, 0.9);
    bottom: 0;
    color: #FFFFFF;
    display: block;
	font-size: 14px;
	line-height:1.3;
    left: 0;
    margin: 0;
    max-width: none;
    padding: 5px 5px;
    position: absolute;
    right: 0;
    text-shadow: none;
    z-index: 2;
	border-radius:0px 0px 3px 3px;
	text-align:center;
}

.content-top_bg2 {
    border-bottom: none;
    margin:0 10px 10px 0;
    padding-bottom: 0;
    word-wrap: break-word;
	float:left;
	width:140px;
	position:relative;
}
.content-top_bg2  a:hover,
.content-top_bg2  a:focus,
.content-top_bg2  a:active {
	color: #245fbb;
	background-color:#f4f4f4;
	text-decoration:underline;
}
.content-top_bg2 img{
	border-radius: 3px;

	height: 87px;
    width: 140px;
}

.content-top_bg2 a{
	text-decoration:none;
}

/*天気*/
.tenki_wrap .tenki_area{
/* 	float: left; */
	margin: 0 5px 5px 0;
}
.table-wrap{
  display: flex;
  flex-wrap: wrap;
}
.tenki_wrap {
	font-size: 0.85em;
}

.tenki_wrap .tenki_table td{
	text-align: center;
	vertical-align: top;
	font-size: 90%;
	padding: 3px;
}
.tenki_wrap .gaikyo{
	overflow: hidden;
	margin-bottom: 30px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 1em;
	line-height: 1.4;
	font-size: 0.95em;
}
@media screen and (max-width: 834px) {
	.tenki_wrap .gaikyo{
		font-size:0.9em;
	}
}

.tenki_table .weather-wind{
	line-height: 1.1
}
.tenki_wrap .tenki_table td img{
	max-width:70px;
}
.tenki_date{
	text-align: right;
	font-size: 13px;
}
.tenki_copyright{
	text-align: right;
	font-size: 13px;
}
table.tenki_table .detail-link{
	font-size: 80%;
	margin-left: 1em;
}
table.tenki_table .data-label{
	font-size: 80%;
}
table.tenki_table table.rain,
table.tenki_table table.temp{
	margin-bottom: 0;
}
table.tenki_table table.rain th,
table.tenki_table table.rain td,
table.tenki_table table.temp th,
table.tenki_table table.temp td{
	border: none;	
	font-size: 95%;
	padding:0 3px 3px 0;
	line-height: 1.3;
}
table.tenki_table table.rain th,
table.tenki_table table.temp th{
	font-size: 80%;
	background-color: #fff;
	font-weight: normal;
;
}
table.tenki_table table.rain td,
table.tenki_table table.temp td{
	font-size: 90%;
}
table.tenki_table table.temp td.min{color: #1967d2;}
table.tenki_table table.temp td.max{color: #e53900;}

/*ライブカメラニュース*/
.camera_area.livecam_news{
	display: inline-block;
	background-color: #22cc7a;
	padding: 4px 4px;
	border-radius: 2px;
	font-size: 12px;
	line-height: 12px;
	color: white;
}

/* ad title上のリンク広告 */
.ad-above-title.ad-link ,
.ad-above-title.ad-link .adsbygoogle{
	display: block;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*769px以上 todo:camera */
@media screen and (min-width: 768px){
	/*アドセンス*/
	.adslot_mapside{
		width: 160px;
		height: 600px;
	}
	/* ulの２カラム */
	.type_2col{
		width:100%;
		display: block;
	}
	.type_2col li{
		float:left;
		width:48%;
		padding-right: 2em;
	}
	/* Clearfix) */
	.type_2col:after {
		display: block;
		visibility: hidden;
		clear: both;
		height: 0;
		content: " ";
		font-size: 0;
	}
	.column1.column-wide .type_2col li{
		width:22%;
	}
	.column1.column-wide .type_2col.yubin li{
		width:30%;
	}
	.hotel-content .related-entry-card-thumb {
		width: 200px;
	}
	.hotel-content .related-entry-card-content {
		margin-left: 210px;
	}
}

/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
	#youtube_area .movie_area{
		float: none;
		width: 100%;
	}	
	.map_overwrap {
		flex-direction: column;
	}
	.mapov_right{
		width: 100%;
		min-height: 90px;
		flex-basis: auto; 
		margin-left:0;
		margin-top: 1em;
	}
	.mapov_right .ad-area{
		margin: 0 0 1.8em;
	}
	.google_map_embed.gmp iframe,
	.google_map_embed.stv iframe,
	.google_map_embed iframe,
	#streetview_area iframe ,
	#google_map_area iframe {
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  top: 0;
	  left: 0;
	}
	
	/* iframe-wrapper  */
	.google_map_embed.gmp,
	.google_map_embed.stv,
	.google_map_embed,
	#streetview_area ,
	#google_map_area {
/* 	  padding-bottom: 56.25%; */ /* 16:9  100 / 16 * 9 = 56.25% */
	  padding-bottom: 75%; /* 800:600  100 / 800 * 600 = 75% */
	  height: 0;
	  position: relative;
	}
	#yahoo_map_area{
		height: 500px;
	}
	#wrap_ymap_single #yahoo_map_area{
		height: 400px;
	}
	.adslot_mapside{
	  	width: 100%;
	  	height: auto;
		min-height: 60px;
	}
	.hotel-content.widget-entry-cards figure {
	  width: 160px;
	}
	.hotel-content.widget-entry-cards .widget-entry-card-content {
	  margin-left: 164px;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	#yahoo_map_area{
		height: 400px;
	}
	#wrap_ymap_single #yahoo_map_area{
		height: 300px;
	}
	.hotel-content.widget-entry-cards figure {
	  width: 120px;
	}
	.hotel-content.widget-entry-cards .widget-entry-card-content {
	  margin-left: 124px;
	}
	/* ad title上のリンク広告 */
/*
	.ad-above-title.ad-link ,
	.ad-above-title.ad-link .adsbygoogle{
		display: none !important;
	}
*/
}